.shopify-section {
    width: 100%;
}
.banner_1{width: 100%;position: relative;}
.banner_1_p1{    position: absolute;
    top: 6.5vw;
    font-size: 2.5vw;
    color: #fff;
    font-weight: 700;
    left: 50%;
    margin-left: -12.5vw;
    width: 25vw;
    text-align: center;
    line-height: 3vw;font-family: Avenir Black;}
.banner_1_p2{
    position: absolute;
    top: 13.5vw;
    font-size: 1vw;
    line-height: 1.5vw;
    width: 20vw;
    color: #fff;
    left: 50%;
    margin-left: -10vw;
    text-align: center;
}
.banner_1_img img{max-width: 100%;}
.banner_2{    width: 100%;
    padding: 90px 0;
    background-color: #fff;}
.contain {
    width: 1280px;
    margin: 0 auto;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    flex-direction: row;
}
.banner_2_p1{font-weight: 700;
    font-size: 50px;
    color: #000;
    position: relative;
    width: 100%;
    text-align: center;font-family: Avenir Black;margin-bottom: 25px;}

.banner_2_content_2{    width: 406px;
    background-color: #fff;
    height: auto;
    position: relative;
    display: inline-block;
    text-align: center;
    vertical-align: top;
    padding-bottom: 20px;
    border: 2px solid transparent;margin-bottom: 25px;}
.banner_2_content_2 img{max-width: 100%;
    transition: .3s;
    transform: scale(1);}
.content_2_img{    width: 100%;
    margin: 0 auto;
    overflow: hidden;
    cursor: pointer;}
.DiscountMark {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1;
    width: 45px;
}
.DiscountMark .DiscountTxt {
    width: 100%;
    position: absolute;
    top: 49%;
    left: 50%;
    transform: translate(-50%, -50%);
    color: #fff;
}
.content_2_p1{    font-size: 30px;
    font-weight: 700;
    color: #000;
    margin-bottom: 10px;
    margin-top: 10px;
    cursor: pointer;}
.content_2_p2{    font-size: 20px;
    color: #888;
    margin-bottom: 10px;
    cursor: pointer;
    display: block;}
.content_btn{color: #000;
    font-size: 16px;
    font-weight: 700;
    display: inline-block;
    vertical-align: middle;
    padding: 10px 35px;
    border: 2px solid #000;
    border-radius: 25px;}
.banner_2_content_2:hover{    border: 2px solid #e6e6e6;}
.content_2_img img:hover{    transform: scale(1.1);}

@media (max-width: 1000px){
    .banner_1_p1{font-size: 8vw;
        top: 12vw;
        width: 80%;
        text-align: center;
        line-height: 10vw;
        margin-left: -40%;}
    .banner_1_p2{    position: absolute;
        font-size: 14px;
        width: 62%;
        top: 36vw;
        text-align: center;
        margin-left: -31%;
        line-height: 16px;}
    .contain{width: 98%;margin: 0 auto;}
    .banner_2{padding: 50px 0;}
    .banner_2_p1{font-size: 8vw;}
    .banner_2_content_2{width: 50%;}
    .content_btn{font-size: 14px;padding: 5px 15px;}
    .content_2_p1{font-size: 18px}
    .content_2_p2{font-size: 13px;}
}
